# Generated by Django 3.2 on 2021-05-10 08:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_auto_20210510_0831'),
    ]

    operations = [
        migrations.AlterField(
            model_name='author',
            name='date_birth',
            field=models.DateField(null=True, verbose_name='День рождения'),
        ),
    ]
